when I update datagrip,i can't conect to databases.

hello,when I update datagrip,i can't conect to databases.
only have this error message:com.intellij.execution.ExecutionException.
have problem datagrip version:DataGrip 2022.1
2021.1.3 work well.
I had tried diffrent driver version or type , but failed.

3 comments
Comment actions Permalink

and this no any advanced setting in 2022.1,2021.1.3 has so many.

0
Comment actions Permalink

Hello Nick, 

Thanks foe asking this because I faced similar kind of issue last time, I am still searching for some proper solution Same issue still no fix to this. Dairy Queen Survey

Please Help Us 

Thanks.

0
Comment actions Permalink

When I update mac os to the latest version, Datagrip works. What's your os system?

0

Please sign in to leave a comment.